Deposit funds
Returns the payment instructions for topping up the balance by the chosen method. Any top-up still awaiting payment from an earlier request is cancelled.
Authorization
BearerToken AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/balance" \ -H "Content-Type: application/json" \ -d '{ "payment_method": "card" }'{ "amount": "string", "currency": "string", "payment_method": "string", "payment_information": "string"}